# BookingHint.PropertyObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**key** | **String** | The key this property is stored under. This can be used in conjunection with database code, to serialize to and from databases.  | [optional] 
**validator** | **String** | The kind of validator used by this property. Refer to the docs.  | [optional] 
**editable** | **Boolean** | Whether this property will accept changes or not.  | [optional] 
**display** | **String** | The kind of display that this field is best suited to. Refer to the docs.  | [optional] 
**logs** | [**[PropertyLogItem]**](PropertyLogItem.md) | An array of log items. This property is not writeable.  | [optional] 


